
[libdefaults]
    default_realm        = EXAMPLE.COM
    default_keytab_name  = FILE:@l_prefix@/etc/heimdal/krb5.keytab
    default_etypes       = des3-cbc-sha1 aes256-cts-hmac-sha1-96

[realms]
    EXAMPLE.COM          = {
        kdc              = 127.0.0.1
        kdc              = kerberos1.example.com
        kdc              = kerberos2.example.com
        admin_server     = kerberos1.example.com
        default_domain   = example.com
    }

[domain_realm]
    .example.com         = EXAMPLE.COM
    example.com          = EXAMPLE.COM

[logging]
    default              = STDERR

